
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{0F3A9C07-E302-D95E-81A3-6E6867636E2C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0F3A9C07-E302-D95E-81A3-6E6867636E2C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F3A9C07-E302-D95E-81A3-6E6867636E2C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F3A9C07-E302-D95E-81A3-6E6867636E2C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F3A9C07-E302-D95E-81A3-6E6867636E2C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
